### Method

# GimpUi SpinScale get_scale_limits

#### Declaration [src]

    gboolean
    gimp_spin_scale_get_scale_limits (
      GimpSpinScale* scale,
      gdouble* lower,
      gdouble* upper
    )

#### Description

No description available.

#### Parameters

`lower` | `gdouble*`
| No description available.
| The data is owned by the caller of the function.
`upper` | `gdouble*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.